.view {
    background: center / cover no-repeat url("images/background.jpg");
}

@media (max-width: 500px){
    .view {
        background: center / cover no-repeat url('./images/background-mobile.jpg');
    }
}
.AccountButton{
    background: linear-gradient(180deg, #FFBA33 0%, #FC1010 100%) !important;
}
.CategoriesSlider .slider-btns-next, .CategoriesSlider .slider-btns-previous,
.ProvidersSlider .providers-swiper-next, .ProvidersSlider .providers-swiper-prev{
    
    background: url('../../static/media/arrow.fdd458b3a648e391bac1.svg') 50% no-repeat,linear-gradient(180deg, #FFBA33 0%, #FC1010 100%)!important;
}
.jackpot-spin-view .jackpot-spin-view__logo-grand-royal{
    display: none;
}
.CategoriesSlider .menu .all-games, .CategoriesSlider .menu .category-providers{
    background: linear-gradient(180deg, #FFBA33 0%, #FC1010 100%) !important;
}
.CategoriesSlider .menu .category[data-active=true]{
    background: linear-gradient(180deg, #FFBA33 0%, #FC1010 100%) !important;
}
.CategoriesSlider .menu-btns-previous {
    background-image: url('./images/previous.svg') !important;
}
.CategoriesSlider .menu-btns-next{
    background-image: url('./images/next.svg') !important;
}
.jackpot-spin-view__logo-royal{
    background: transparent;

}
.jackpot-spin-view__logo-royal::before{
    content: "";         
    position: absolute;        
    top: 0;                    
    left: 0;
    width: 90%;              
    height: 100%;
    background-image: url('./images/jackpot.png');
    background-position: bottom;
    background-size: contain;
    background-repeat: no-repeat;
}

.jackpot-spin-view-royal:before {
    background-image: none !important;
}
.content:has(.vertical-desktop-jackpot-spin) .games[data-visible="true"] {
    background: #00000094;
  }